# Interface IHeapStatusConstants

public interface IHeapStatusConstants
Preference constants for the heap status.

Since:
  3.1

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`PREF_SHOW_MAX`
Preference key for whether to show max heap, if available (value is boolean).
`static final String`
`PREF_UPDATE_INTERVAL`
Preference key for the update interval (value in milliseconds).

## Field Details

### PREF_UPDATE_INTERVAL

static final String PREF_UPDATE_INTERVAL
Preference key for the update interval (value in milliseconds).

See Also:
  - Constant Field Values

### PREF_SHOW_MAX

static final String PREF_SHOW_MAX
Preference key for whether to show max heap, if available (value is boolean).

See Also:
  - Constant Field Values